body {
    /* Variables */
    --background-color: #6F4E37;
    --board-color: #C4A484;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    font-family: Sans-serif;

    background-color: var(--background-color);
    height: 100vh;
    margin: 0;
}

h1 {
    font-weight: lighter;
}

.board {
    border-radius: 15px;
    overflow: hidden;
    width: 300px;
    height: 300px;
}

.row {
    display: flex;
    flex-direction: row;
    width: 300px;
    height: 100px;
}

.tile {
    width: 100px;
    height: 100px;

    border-style: solid;
    border-width: 1px;
    border-color: rgba(0, 0, 0, 0.1);

    background-color: var(--board-color);
    opacity: 0.75;

    display: flex;
    align-items: center;
    justify-content: center;
}

.tile:hover {
    opacity: 1;
}

.icon {
    font-size: 50px;
}

.fa-x {
    color: rgb(255, 0, 0);
}

.fa-circle {
    color: rgb(0, 255, 0);
}

/* Results Screen */
.end-screen {
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    background: rgba(0, 0, 0, .5);
    color: #fff;

    transition: all 0.5s;
    animation: appear 0.5;
}

@keyframes appear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.new-game-btn {
    background-color: transparent;
    border: solid;
    border-width: 1px;
    font-size: 1rem;
    height: 50px;
    width: 150px;
    color: #fff;
}

.new-game-btn:hover {
    background-color: #fff;
    color: #000;
    transition: 350ms;
}